microsoft-foundry.rest.security.o-auth2-auth
Datasets
Get a version
GET
/datasets/{name}/versions/{version}
Get the specific version of the DatasetVersion. The service returns 404 Not Found error if the DatasetVersion does not exist.
Parametry dotazů
api-version
string
vyžadováno
The API version to use for this operation.
Parametry cesty
name
string
vyžadováno
The name of the resource
version
string
vyžadováno
The specific version id of the DatasetVersion to retrieve.
Odpovědi
The request has succeeded.
Text
Content-Type: application/json
Jeden z následujících:
uri_file
FileDatasetVersion
FileDatasetVersion Definition
type
enum
vyžadováno
Dataset type
uri_file
uri_folder
FolderDatasetVersion
FileDatasetVersion Definition
type
enum
vyžadováno
Dataset type
uri_folder
Žádost
GET /datasets/{name}/versions/{version} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json